Patch manager doesn't work on Rocky Linux

0

Hello all, I'm trying to use the patch manager to update the Rocky Linux instance, But when I go to upgrade via Patch manager I received the following error:

Enter image description here

Any idea where I'm going wrong. Thanks

2 Answers
0

The Amazon Machine Images (AMIs) for Rocky Linux that are provided by AWS do not come with AWS Systems Manager Agent (SSM Agent) preinstalled by default. Not sure if you have manually install or reinstall SSM Agent on an Rocky Linux instance.

Reference : https://docs.aws.amazon.com/systems-manager/latest/userguide/agent-install-rocky.html

profile picture
EXPERT
answered a month ago
0

Hello, Thanks for your reply. Yes, I installed the SSM agent manually.

answered a month ago

You are not logged in. Log in to post an answer.

A good answer clearly answers the question and provides constructive feedback and encourages professional growth in the question asker.

Guidelines for Answering Questions